.ListRow
{
	background-color: #FFFFFF;
	cursor:pointer;
}

.ListRowSelected
{
	background-color: #EEEEEE;
	cursor:pointer;
}

.ListCell
{
}

.ItemCaption
{
	font-family:Verdana;
	font-size:12px;
	text-decoration: underline;
	font-weight: bold;
}

.ItemDesc
{
	font-family:Verdana;
	font-size:11px;
}

.NoResult
{
	font-family:Verdana;
	font-size:12px;
	font-weight: bold;
}

